import './globals.css'

export const metadata = {
    title: 'FullStack Lab - REI 2022',
    description: 'Analyse des taxes locales françaises',
}

export default function RootLayout({ children }: { children: React.ReactNode }) {
    return (
        <html lang="fr">
            <body>{children}</body>
        </html>
    )
}
